# Generated by Django 2.0.5 on 2018-10-05 12:39

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0023_auto_20181005_0732'),
    ]

    operations = [
        # Remove expiration_date key from device manufacturer data.
        migrations.RunSQL("UPDATE core_devicemanufacturerdata SET data = data - 'expiration_date'")
    ]
